@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/SmallLeftCol\.scss}line{font-family:\000032}}
.col1 {
  float: left;
  width: 220px;
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Martin\/web\/sass\/SmallLeftCol\.scss}line{font-family:\000038}}
.col2 {
  float: right;
  width: 720px;
  overflow: hidden;
}
